Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.upwell.com/api/rest/carrier_invoices
{ "carrierInvoices": [ { "balance": 123, "billId": "<string>", "carrierId": "<string>", "carrierInvoiceLineItems": [ { "description": "<string>", "id": "<string>", "item": "<string>", "lineNumber": "<string>", "quantity": "<unknown>", "totalAmount": 123, "unitPrice": 123 } ], "createdAt": "2023-11-07T05:31:56Z", "dueDate": "2023-12-25", "exceptions": "<string>", "id": "<string>", "invoiceNumber": "<string>", "issueDate": "2023-12-25", "loadNumber": "<string>", "metadata": "<unknown>", "receivedAt": "2023-11-07T05:31:56Z", "referenceNumbers": "<unknown>", "shipmentId": "<string>", "totalAmount": 123, "totalTaxAmount": 123, "updatedAt": "2023-11-07T05:31:56Z" } ] }
Query a list of carrier invoices
Your API key will be used for authentication of the request. Authorization: YOUR_API_KEY
Authorization: YOUR_API_KEY
Responses for GET /api/rest/carrier_invoices
Show child attributes